@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Light.eot');
    src: url('../fonts/Montserrat/Montserrat-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat/Montserrat-Light.woff2') format('woff2'),
    url('../fonts/Montserrat/Montserrat-Light.woff') format('woff'),
    url('../fonts/Montserrat/Montserrat-Light.ttf') format('truetype'),
    url('../fonts/Montserrat/Montserrat-Light.svg#Montserrat-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Regular.eot');
    src: url('../fonts/Montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat/Montserrat-Regular.woff2') format('woff2'),
    url('../fonts/Montserrat/Montserrat-Regular.woff') format('woff'),
    url('../fonts/Montserrat/Montserrat-Regular.ttf') format('truetype'),
    url('../fonts/Montserrat/Montserrat-Regular.svg#Montserrat-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Medium.eot');
    src: url('../fonts/Montserrat/Montserrat-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat/Montserrat-Medium.woff2') format('woff2'),
    url('../fonts/Montserrat/Montserrat-Medium.woff') format('woff'),
    url('../fonts/Montserrat/Montserrat-Medium.ttf') format('truetype'),
    url('../fonts/Montserrat/Montserrat-Medium.svg#Montserrat-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Montserrat';
    src: url('../fonts/Montserrat/Montserrat-Bold.eot');
    src: url('../fonts/Montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Montserrat/Montserrat-Bold.woff2') format('woff2'),
    url('../fonts/Montserrat/Montserrat-Bold.woff') format('woff'),
    url('../fonts/Montserrat/Montserrat-Bold.ttf') format('truetype'),
    url('../fonts/Montserrat/Montserrat-Bold.svg#Montserrat-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Light.eot');
    src: url('../fonts/Inter/Inter-Light.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Inter-Light.woff2') format('woff2'),
    url('../fonts/Inter/Inter-Light.woff') format('woff'),
    url('../fonts/Inter/Inter-Light.ttf') format('truetype'),
    url('../fonts/Inter/Inter-Light.svg#Inter-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Regular.eot');
    src: url('../fonts/Inter/Inter-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Inter-Regular.woff2') format('woff2'),
    url('../fonts/Inter/Inter-Regular.woff') format('woff'),
    url('../fonts/Inter/Inter-Regular.ttf') format('truetype'),
    url('../fonts/Inter/Inter-Regular.svg#Inter-Regular') format('svg');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Medium.eot');
    src: url('../fonts/Inter/Inter-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Inter-Medium.woff2') format('woff2'),
    url('../fonts/Inter/Inter-Medium.woff') format('woff'),
    url('../fonts/Inter/Inter-Medium.ttf') format('truetype'),
    url('../fonts/Inter/Inter-Medium.svg#Inter-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Inter';
    src: url('../fonts/Inter/Inter-Bold.eot');
    src: url('../fonts/Inter/Inter-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/Inter/Inter-Bold.woff2') format('woff2'),
    url('../fonts/Inter/Inter-Bold.woff') format('woff'),
    url('../fonts/Inter/Inter-Bold.ttf') format('truetype'),
    url('../fonts/Inter/Inter-Bold.svg#Inter-Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}